lweight 5
color 2 1 0 0
color 3 0 0 1
color 4 0 0.7 0.3
color 5 1 0 1
color 6 0.6 0.4 0
color 1
rel 0.5 11
! Comment - Diag 1
mark 1 @
mark 2 y-2.#1
mark 3 x1.5y-1.#1
mark 4 x1.5#3
mark 10 x4y-1#1
color 2
fermion #1 #3
fermion #3 #2
color 3
photon #3 #4
rel #10
color 1
label +
! Comment - Diag 2
mark 11 x+5#1
mark 12 y-2.#11
mark 13 x1.5y-1.#11
mark 14 x1.5#13
mark 15 x.5y-.333333#11
mark 16 x.5y.333333#12
mark 20 x4y-1#11
color 2
fermion #11 #13
fermion #13 #12
color 3
photon #13 #14
color 4
gluon #15 #16
rel #20
color 1
label +
mark 39 x-0.3y-1.8#20
rel #39
color 1
label (a)
! Comment - Diag 3
mark 21 x+5#11
mark 22 y-2.#21
mark 23 x1.5y-1.#21
mark 24 x1.5#23
mark 25 x.6y-.4#21
mark 30 x4y-1#21
mark 27 x0.3y-0.2#21
mark 28 x1.2y-0.8#21
draw #21 #23
color 2
fermion #23 #22
color 3
photon #23 #24
! cshade #25 .4 150 .1
color 4
cgluon #28 #27 -180
rel #30
color 1
label +
! Comment - Diag 4
mark 31 x+5#21
mark 32 y-2.#31
mark 33 x1.5y-1.#31
mark 34 x1.5#33
mark 35 x.6y.4#32
mark 37 x0.3y0.2#32
mark 38 x1.2y0.8#32
color 2
fermion #31 #33
draw #33 #32
color 3
photon #33 #34
color 4
cgluon #37 #38 -180
! cshade #35 .4 30 .1
! Comment - Diag 5
mark 41 y-5#1
mark 42 y-2#41
mark 43 x1.5#41
mark 44 x1.5#42
mark 45 x1.5#43
mark 46 x1.5#44
mark 40 x4y-1#41
color 2
fermion #41 #43
fermion #43 #44
fermion #44 #42
color 3
photon #43 #45
color 4
gluon #44 #46
rel #40
color 1
label +
mark 39 x-0.3y-1.8#40
rel #39
color 1
label (b)
! Comment - Diag 6
mark 41 x5#41
mark 42 y-2#41
mark 43 x1.5#41
mark 44 x1.5#42
mark 45 x1.5#43
mark 46 x1.5#44
color 2
fermion #41 #43
fermion #43 #44
fermion #44 #42
color 4
gluon #43 #46
color 3
photon #44 #45
! Comment - Diag 7
mark 41 x5#41
mark 42 y-2#41
mark 43 x1.5#41
mark 44 x1.5#42
mark 45 x1.5#43
mark 46 x1.5#44
mark 50 x4y-1#41
color 2
fermion #41 #43
fermion #43 #44
fermion #44 #46
color 3
photon #43 #45
color 4
gluon #44 #42
rel #50
color 1
label +
mark 39 x-0.3y-1.8#50
rel #39
color 1
label (c)
! Comment - Diag 8
mark 41 x5#41
mark 42 y-2#41
mark 43 x1y-1#41
mark 44 x1#43
mark 45 x3#41
mark 46 x3#42
color 2
fermion #41 #43
fermion #43 #44
fermion #44 #46
color 4
gluon #42 #43
color 3
photon #44 #45
